Subject: Document Action: PPP EAP TLS Authentication Protocol to Experimental

From: The IESG <[email-masked]>
Date: Fri, 17 Sep 1999 11:43:57 -0400

The IESG has approved the Internet-Draft 'PPP EAP TLS Authentication
Protocol' <draft-ietf-pppext-eaptls-06.txt> as an Experimental RFC.
This document is the product of the Point-to-Point Protocol Extensions
Working Group.  The IESG contact persons are Erik Nordmark and Thomas
Narten.